=== debian/changelog ===
python-vmware-nsxlib (0.7.3-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 09 Mar 2017 17:36:48 +0000

python-vmware-nsxlib (0.7.3-0ubuntu1) zesty; urgency=medium

  * New upstream point release.

 -- James Page <james.page@ubuntu.com>  Thu, 09 Mar 2017 15:48:49 +0000

python-vmware-nsxlib (0.7.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Add watch file. 
  * New upstream release.
  * d/control: Adjust dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 10 Feb 2017 08:54:28 -0500

python-vmware-nsxlib (0.2.0-0ubuntu3) zesty; urgency=medium

  * debian/rules: Install the python files correctly. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 25 Nov 2016 09:36:43 -0500

python-vmware-nsxlib (0.2.0-0ubuntu2) zesty; urgency=medium

  * debian/control: Fix package installation. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 23 Nov 2016 09:07:39 -0500

python-vmware-nsxlib (0.2.0-0ubuntu1) zesty; urgency=medium

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 08 Nov 2016 13:23:13 -0500
