=== debian/control ===
Source: python-vmware-nsxlib
Section: python
Priority: optional
Maintainer: chuck <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 9), dh-python, openstack-pkg-tools (>= 52~), python-all, python-pbr (>= 1.8), python-setuptools,
 python-sphinx, python3-all, python3-pbr (>= 1.8), python3-setuptools,
Build-Depends-Indep: python-testscenarios,
               python3-testscenarios,
               python-enum34,
               python-eventlet (>= 0.18.2),
               python-fixtures,
               python-mock,
               python-netaddr (>= 0.7.13),
               python-neutron-lib (>= 1.1.0),
               python-oslo.i18n (>= 2.1.0),
               python-oslo.log (>= 3.11.0),
               python-oslo.serialization (>= 1.10.0),
               python-oslo.service (>= 1.10.0),
               python-oslo.utils (>= 3.18.0),
               python-openssl,
               python-oslosphinx,
               python-oslotest,
               python-requests-mock,
               python-six (>= 1.9.0),
               python-tempest,
               python-tempest-lib,
               python-tenacity (>= 3.2.1),
               python-testrepository,
               python-testtools,
               python-webtest,
               python3-fixtures,
               python3-mock,
               python3-netaddr (>= 0.7.13),
               python3-neutron-lib (>= 0.4.0),
               python3-oslo.i18n (>= 2.1.0),
               python3-oslo.log (>= 3.11.0),
               python3-oslo.serialization (>= 1.10.0),
               python3-oslo.service (>= 1.10.0),
               python3-oslo.utils (>= 3.17.0),
               python3-oslotest,
               python3-openssl,
               python3-tempest,
               python3-tempest-lib,
               python3-tenacity,
               python3-testrepository,
               python3-testtools,
               python3-webtest
Standards-Version: 3.9.8
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Testsuite: autopkgtest-pkg-python

Package: python-vmware-nsxlib
Architecture: all
Depends: python-enum34,
         python-eventlet (>= 0.18.2),
         python-neutron-lib (>= 1.1.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 3.11.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.service (>= 1.10.0),
         python-oslo.utils (>= 3.18.0),
         python-six (>= 1.9.0),
         python-tenacity (>= 3.2.1),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-python-vmware-nsxlib-doc
Description: A common library that interfaces with VMware NSX (Python 2)
 Library that interfaces with vmware nsx.
 .
 This package installs the library for Python 2.

Package: python3-vmware-nsxlib
Architecture: all
Depends: python3-eventlet (>= 0.18.2),
         python3-neutron-lib (>= 1.1.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.log (>= 3.11.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.service (>= 1.10.0),
         python3-oslo.utils (>= 3.18.0),
         python3-six (>= 1.9.0),
         python3-tenacity (>= 3.2.1),
         python3-openssl,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-python-vmware-nsxlib-doc
Description: A common library that interfaces with VMware NSX (Python 3)
 Library that interfaces with vmware nsx.
 .
 This package installs the library for Python 3.

Package: python-vmware-nsxlib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: <insert up to 60 chars description> (common documentation)
 <insert long description, indented with spaces>
 .
 This is the common documentation package.
