=== debian/control ===
Source: python-vmware-nsxlib
Section: python
Priority: optional
Maintainer: chuck <zulcss@ubuntu.com>
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 52~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-coverage (>= 4.0),
 python-enum34 (>= 1.0.4),
 python-eventlet (>= 0.18.2),
 python-fixtures (>= 3.0.0),
 python-hacking (>= 0.11.0),
 python-mock (>= 2.0.0),
 python-netaddr (>= 0.7.18),
 python-neutron-lib (>= 1.1.0),
 python-openssl (>= 16.2.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.utils (>= 3.33.0),
 python-oslosphinx (>= 4.7.0),
 python-oslotest (>= 1:3.2.0),
 python-requests-mock (>= 1.1.0),
 python-six (>= 1.10.0),
 python-subunit (>= 1.0.0),
 python-tempest (>= 1:17.1.0),
 python-tempest-lib,
 python-tenacity (>= 3.2.1),
 python-testresources (>= 2.0.0),
 python-testrepository (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python-webtest,
 python3-coverage (>= 4.0),
 python3-fixtures (>= 3.0.0),
 python3-hacking (>= 0.11.0),
 python3-mock (>= 2.0.0),
 python3-netaddr (>= 0.7.18),
 python3-neutron-lib (>= 0.4.0),
 python3-openssl (>= 16.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslosphinx (>= 4.7.0),
 python3-oslotest (>= 1:3.2.0),
 python3-subunit (>= 1.0.0),
 python3-tempest (>= 1:17.1.0),
 python3-tempest-lib,
 python3-tenacity (>= 3.2.1),
 python3-testresources (>= 2.0.0),
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-webtest,
Standards-Version: 4.1.2
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Testsuite: autopkgtest-pkg-python

Package: python-vmware-nsxlib
Architecture: all
Depends:
 python-enum34 (>= 1.0.4),
 python-eventlet (>= 0.18.2),
 python-neutron-lib (>= 1.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-six (>= 1.10.0),
 python-tenacity (>= 3.2.1),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-python-vmware-nsxlib-doc,
Description: A common library that interfaces with VMware NSX (Python 2)
 Library that interfaces with vmware nsx.
 .
 This package installs the library for Python 2.

Package: python-vmware-nsxlib-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: <insert up to 60 chars description> (common documentation)
 <insert long description, indented with spaces>
 .
 This is the common documentation package.

Package: python3-vmware-nsxlib
Architecture: all
Depends:
 python3-eventlet (>= 0.18.2),
 python3-neutron-lib (>= 1.1.0),
 python3-openssl (>= 16.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-six (>= 1.10.0),
 python3-tenacity (>= 3.2.1),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-python-vmware-nsxlib-doc,
Description: A common library that interfaces with VMware NSX (Python 3)
 Library that interfaces with vmware nsx.
 .
 This package installs the library for Python 3.
