=== debian/changelog ===
python-vmware-nsxlib (13.0.2-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/control,rules: Switch to Python 3 only.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Dec 2018 08:49:49 -0500
