=== debian/changelog ===
python-vmware-nsxlib (15.0.6-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 13 Mar 2020 11:23:58 -0400

python-vmware-nsxlib (15.0.4-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Feb 2020 16:04:29 -0500
