## python-vmware-nsxlib 16.1.2

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=4.0.0 # Apache-2.0

decorator>=4.3.0 # BSD
eventlet>=0.24.1 # MIT
netaddr>=0.7.18 # BSD
tenacity>=5.0.1 # Apache-2.0
six>=1.10.0 # MIT
oslo.i18n>=3.15.3 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.serialization>=2.28.1 # Apache-2.0
oslo.service>=1.31.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
pyOpenSSL>=17.1.0 # Apache-2.0
