=== debian/changelog ===
python-vmware-nsxlib (16.1.2-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 10:33:05 -0400

python-vmware-nsxlib (16.0.8-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 03 Sep 2020 09:04:12 +0000

python-vmware-nsxlib (16.0.6-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/copyright: Update upstream URL.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 29 Jul 2020 15:06:01 -0400

python-vmware-nsxlib (16.0.2-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 12 Jun 2020 14:45:38 -0400
