=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: chuck <zulcss@ubuntu.com>
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools (>= 52~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 4.0.0),
  python3-setuptools,
@@ -36,7 +36,10 @@
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  python3-webtest,
-Standards-Version: 4.1.2
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-vmware-nsxlib
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-vmware-nsxlib
+Homepage: https://opendev.org/x/vmware-nsxlib
 Testsuite: autopkgtest-pkg-python
 
 Package: python-vmware-nsxlib-doc
