## python-vmware-nsxlib 17.2.1

=== debian/changelog ===
python-vmware-nsxlib (17.2.1-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 23 Mar 2021 00:50:57 +0000

python-vmware-nsxlib (17.2.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 17 Mar 2021 10:34:20 -0400

python-vmware-nsxlib (17.1.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.
  * c/dontrol: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 21 Jan 2021 15:35:10 +0000
