=== debian/control ===
--- 
+++ 
@@ -9,28 +9,29 @@
  python3-all,
  python3-pbr (>= 4.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- python3-decorator (>= 4.3.0),
+ python3-decorator (>= 4.4.1),
  python3-fixtures (>= 3.0.0),
  python3-mock (>= 2.0.0),
  python3-netaddr (>= 0.7.18),
  python3-neutron-lib (>= 0.4.0),
- python3-openssl (>= 17.1.0),
+ python3-openssl (>= 19.1.0),
  python3-openstackdocstheme (>= 1.18.1),
- python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.36.0),
+ python3-oslo.i18n (>= 3.20.0),
+ python3-oslo.log (>= 4.2.1),
  python3-oslo.serialization (>= 2.28.1),
  python3-oslo.service (>= 1.31.0),
- python3-oslo.utils (>= 3.33.0),
+ python3-oslo.utils (>= 4.4.0),
  python3-oslosphinx (>= 4.7.0),
  python3-oslotest (>= 1:3.2.0),
  python3-reno (>= 2.5.0),
  python3-requests-mock (>= 1.2.0),
+ python3-sphinx-feature-classification (>= 1.0.0),
  python3-stestr (>= 1.0.0),
  python3-subunit (>= 1.0.0),
  python3-tempest (>= 1:17.1.0),
- python3-tenacity (>= 5.0.1),
+ python3-tenacity (>= 6.0.0),
  python3-testresources (>= 2.0.0),
  python3-testrepository (>= 0.0.18),
  python3-testscenarios (>= 0.4),
@@ -56,19 +57,19 @@
 Package: python3-vmware-nsxlib
 Architecture: all
 Depends:
- python3-decorator (>= 4.3.0),
+ python3-decorator (>= 4.4.1),
  python3-eventlet (>= 0.24.1),
  python3-netaddr (>= 0.7.18),
  python3-neutron-lib (>= 1.1.0),
- python3-openssl (>= 17.1.0),
- python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.36.0),
+ python3-openssl (>= 19.1.0),
+ python3-oslo.i18n (>= 3.20.0),
+ python3-oslo.log (>= 4.2.1),
  python3-oslo.serialization (>= 2.28.1),
  python3-oslo.service (>= 1.31.0),
- python3-oslo.utils (>= 3.33.0),
+ python3-oslo.utils (>= 4.4.0),
  python3-pbr (>= 4.0.0),
  python3-six (>= 1.10.0),
- python3-tenacity (>= 5.0.1),
+ python3-tenacity (>= 6.0.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
