## python-vmware-nsxlib 17.4.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=4.0.0 # Apache-2.0

decorator>=4.4.1 # BSD
eventlet>=0.24.1 # MIT
netaddr>=0.7.18 # BSD
tenacity>=6.0.0 # Apache-2.0
oslo.i18n>=3.20.0 # Apache-2.0
oslo.log>=4.2.1 # Apache-2.0
oslo.serialization>=2.28.1 # Apache-2.0
oslo.service>=1.31.0 # Apache-2.0
oslo.utils>=4.4.0 # Apache-2.0
pyOpenSSL>=19.1.0 # Apache-2.0
