## python-vmware-nsxlib 19.1.1

=== requirements.txt ===
--- 
+++ 
@@ -9,8 +9,10 @@
 netaddr>=0.7.18 # BSD
 tenacity>=6.0.0 # Apache-2.0
 oslo.i18n>=3.20.0 # Apache-2.0
-oslo.log>=4.2.1 # Apache-2.0
+oslo.log>=4.2.1;python_version=='3.6'
+oslo.log>=4.2.1;python_version=='3.7'
+oslo.log>=4.6.0;python_version=='3.8'
 oslo.serialization>=2.28.1 # Apache-2.0
 oslo.service>=1.31.0 # Apache-2.0
 oslo.utils>=4.4.0 # Apache-2.0
-pyOpenSSL>=19.1.0 # Apache-2.0
+pyOpenSSL>=20.0.0 # Apache-2.0
