=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-mock (>= 2.0.0),
  python3-netaddr (>= 0.7.18),
  python3-neutron-lib (>= 0.4.0),
- python3-openssl (>= 19.1.0),
+ python3-openssl (>= 20.0.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-oslo.i18n (>= 3.20.0),
  python3-oslo.log (>= 4.2.1),
@@ -37,8 +37,7 @@
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  python3-webtest,
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-vmware-nsxlib
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-vmware-nsxlib
 Homepage: https://opendev.org/x/vmware-nsxlib
 Testsuite: autopkgtest-pkg-python
@@ -61,7 +60,7 @@
  python3-eventlet (>= 0.24.1),
  python3-netaddr (>= 0.7.18),
  python3-neutron-lib (>= 1.1.0),
- python3-openssl (>= 19.1.0),
+ python3-openssl (>= 20.0.0),
  python3-oslo.i18n (>= 3.20.0),
  python3-oslo.log (>= 4.2.1),
  python3-oslo.serialization (>= 2.28.1),
