## python-vmware-nsxlib 19.4.0

=== requirements.txt ===
--- 
+++ 
@@ -12,7 +12,7 @@
 oslo.i18n>=3.20.0 # Apache-2.0
 oslo.log>=4.2.1;python_version=='3.6'
 oslo.log>=4.2.1;python_version=='3.7'
-oslo.log>=4.6.0;python_version=='3.8'
+oslo.log>=5.0.0;python_version=='3.8'
 oslo.serialization>=2.28.1 # Apache-2.0
 oslo.service>=1.31.0 # Apache-2.0
 oslo.utils>=4.4.0 # Apache-2.0
