=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,13 @@
 
 include /usr/share/openstack-pkg-tools/pkgos.make
 
-export PYBUILD_NAME=python-vmware-nsxlib
+export PYBUILD_NAME=vmware_nsxlib
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_clean:
-	dh_clean -O--buildsystem=python_distutils
+	dh_clean -O--buildsystem=pybuild
 	rm -rf .testrepository build __pycache__
 
 override_dh_auto_install:
@@ -24,5 +24,5 @@
 endif
 
 override_dh_clean:
-	dh_clean -O--buildsystem=python_distutils
+	dh_clean -O--buildsystem=pybuild
 	rm -rf .testrepository build
